﻿
main, .container.body-content {
    max-width: 90% !important;
    width: 90% !important;
}

a.static.menu-item {
    text-decoration: none;
}

span.menu-item-text {
    font-weight: bold;
    color: black;
    font-size: 1.3em;
}

.contajo {
    float: left;
    width: 45%;
}

    .contajo h1 {
        display: inline-block;
        margin: 0 auto;
        color: #15537D;
        font-size: 2rem;
        line-height: 2.5rem;
        letter-spacing: -0.02rem;
        max-width: 75%;
        text-align: left;
        border-bottom: 4px solid #15537D;
    }

.left-title .left-title-text {
    display: inline-block;
    margin: 0 auto;
    color: #15537D;
    font-size: 2rem;
    line-height: 2.5rem;
    letter-spacing: -0.02rem;
    max-width: 75%;
    text-align: left;
    border-bottom: 4px solid #15537D;
}

.cabecera-layout {
    width: 100%;
}

.cabecera-row {
    display: flex;
    width: 90%;
    float: right;
    min-height: 120px;
    align-items: stretch;
}

.cabecera-col {
    padding: 0.5em;
    box-sizing: border-box;
}

.cabecera-col-centro {
    width: 60%;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.cabecera-col-der {
    width: auto;
    min-width: 20%;
    align-items: self-start;
}

.cabecera-centro-inferior {
    margin-top: 20px;
}

.cabecera-col,
.cabecera-col-izq,
.cabecera-col-centro,
.cabecera-col-der {
    height: 100%;
}

.cabecera-col-izq,
.cabecera-col-der {
    display: flex;
    align-items: center;
    justify-content: center;
}

.cabecera-centro-superior,
.cabecera-centro-inferior {
    text-align: center;
    width: 100%;
}

.cabecera-borde {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 0.5em 0;
    text-align: center;
    font-size: 1.1em;
    clear: both;
    margin: 20px 0;
}

.cabecera-menu {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2em; /* Espacio entre opciones, ajusta según necesidad */
    list-style: none;
    padding: 0;
    margin: 0;
}

    .cabecera-menu li {
        display: inline; /* Opcional, con flex ya se alinean en línea */
    }


.ui-accordion .ui-accordion-header {
    padding: .2em .5em .5em 1.4em;
}